@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700&subset=latin,latin-ext);
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}


input[name=vern] {opacity:0.1;height:1px}

html {}
.clr {clear:both;height:1px;line-height:1px}

.margins {
	max-width:1092px;
	width:95%;
	margin:0 auto
}
#logo {
	float:left;
	margin-left: 10px;
}
#logo img {
	padding-top:0px;
	margin-left:0px;
	line-height:60px
}
#top {
	height:100px;
	overflow:5;
	position:relative;
	margin-bottom:0px;
	background-color:#FFFFFF;
	margin-left: 30px;
	margin-top: 20px;
}

#top .phone {
	font-family:"roboto";
	font-size:18px;
	margin-bottom:20px;
	font-weight:300;
	line-height:20px;
	font-size:28px;
	color:#026a94;
	margin-top:20px;
    letter-spacing: -1px;
	float: left;
	margin-left: 13%;
}
#top .phone img {vertical-align:middle}
body {color:#666666;font-family:"roboto",arial}
 
.rlinks {
	float:left;
	padding-top:8px;
	width: 320px;
	margin-top: 10px;
	margin-left: 7%;
}
.rlinks a {color:#999999}
.rlinks h2 {
	color:#c61188;
	font-size:24px;
	font-weight:100;
	letter-spacing: -2px;
}
.rlinks a.likeb {
	display:inline-block;
	padding-right:10px;
	line-height:35px;
	height:35px;
	font-size:16px;
	color:#999999;
	font-family:roboto;
	background:#69ba22 url(images/bgr_quote.png) repeat-x;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.rlinks a.likeb span {
	display:inline-block;
	line-height:30px;
	height:35px;
	padding:0 20px 0 15px;
	background:url(images/arr_d.png) no-repeat right center
}


a.news {display:block;margin-top:25px;padding-top:10px;border-bottom:1px solid #cccccc;padding-left:10px;
padding-right:18%;
background:url(images/news_a.png) no-repeat right top;
min-height:160px;text-decoration:none }

a.news span.i {overflow:hidden;height:135px;display:block;width:21%;float:left;padding-right:3%}
a.news span.i img {width:100%; -webkit-border-radius:7px;}
a.news span.tt {display:block;line-height:25px;font-size:20px;color:#222;margin-bottom:15px; font-weight:bold}
a.news span.ds {color:#333;font-size:18px;line-height:20px;}

.rlinks input[type=submit] {
	height:45px;
	width:45px;
	border:0px;
	background:url(images/ico_search.png) no-repeat center center;
	padding:0px 0px 0px 0px;
	text-indent:-100px;
	float:right;
	-webkit-border-radius: 4px;
	border-radius:4px;
}
.rlinks input[type=text]  {
	height:38px;
	box-sizing:border-box;
  padding:10px;
	border:1px solid #ccc;
	width:240px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:16px;
	font-family:roboto;
	color: #999999;
}
#top {text-align:center }
  
  #slidecontact {width:245px;display:none;position:absolute;top:65px;z-index:99999;margin-left:835px}
 
 




/*
 * marketing  slider
 */

#sliderhd {
	height: 223px;
	margin-top:0px;
	margin-bottom:25px;
	position:absolute;
	width:100%;
	background-color: #5498bc;
}


#marketarea2 {
	width:100%;
	height:374px;
	margin-bottom:0px;
	background-color: #CCCCCC;
	background-image: url(images/slide1.jpg);
}
  #marketarea2 {
	width:100%;
	height:223px;
	margin-bottom:0px;
	background-color: #5498bc;
	background-image: url(images/slide1.jpg);
}
    #marketarea2 .mta {height:150px}
     #marketarea2 .marketstext {
	width:40%;
	position:relative;
	background-repeat:no-repeat;
	background-color: rgba(11, 23, 30, 0.5);
	-webkit-border-radius:7px;
	float: left;
	color: #FFFFFF;
	margin-top: 30px;
	padding: 30px;
	margin-right: 50px;
	margin-left: 30px;
}
.marketstext h1{
	font-family:"roboto";
	font-size:44px;
	margin-bottom:0px;
	font-weight:400;
	line-height:40px;
	color: #FFFFFF;
	margin-left: 0px;
}
.marketstext h2{
	font-family:"roboto";
	font-size:3em;
	line-height:1em;
	margin-bottom:10px;
	font-weight:400;
	color: #FFFFFF;
}
.marketstext h3{
	font-family:"roboto";
	font-size:1.4em;
	line-height:1em;
	margin-bottom:10px;
	font-weight:400;
	color: #ffcc33;
}
.marketstext p{font-family:"roboto"; font-size:22px; line-height:24px}
.marketstext .rmore {font-family:"roboto";font-weight:normal;font-size:18px;
 line-height:40px;background:#df5850;
  padding:0px 15px;text-decoration:none;color:#fff;display:block;float:left;margin-top:10px}
.bx-wrapper .bx-controls-direction a.bx-next {margin-top:-60px;height:53px;background:url(images/market_arr_r.png) no-repeat;}
.bx-wrapper .bx-controls-direction a.bx-prev {margin-top:-60px;height:53px;background:url(images/market_arr_l.png) no-repeat;}

#tinymcesl {background:#636363;}
#tinmcesl, #marketarea2 .padding {color:#ffffff;position:absolute;
  top:75px;left:55px;  font-family: 'walkway_semiboldregular';font-size:44px;line-height:38px; }


  .bx-wrapper .bx-pager.bx-default-pager {bottom:45px;z-index:12311}
.bx-wrapper .bx-pager.bx-default-pager a {border-radius:0;-webkit-border-radius:0;
background:#2b2b2b;width:15px;height:15px;padding:0;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff}





/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 29, 2013 */


/* main menu */

#menu {
	height:50px;
	margin-left: 25px;
}
#menu ul {
	list-style:none;
	margin:0;
	padding:5px 5px 0 5px;
}

#menu ul li {float:left;margin-right:20px;border-radius:2px 2px 0px 0px}

#menu ul li a {display:block;line-height:45px; padding:0px 10px;
                
                font-size:18px;color:#003366;
                font-family:arial;
                font-weight:400;
                
                text-decoration:none;font-family:roboto   
                }

#menu ul li a.home {margin-left:0;background:url(images/ico_home.png) no-repeat center center}

#menu ul li ul {list-style:none;margin:0;padding:0;width:270px;position:absolute;z-index:999999 ;display:none}
#menu ul li:hover ul {display:block}
#menu ul li:hover {background:#ffffff}
 

#menu ul li .sel {background:#ffffff;border-radius:2px 2px 0px 0px}
#menu ul li .sel a {color:#003366 !important}


#menu ul li.sel:hover {background:#ffffff;}
#menu ul li.sel:hover a {color:#003366 !important}
 #menu ul li.sel:hover ul li:hover a  {color:#003366 !important}




 #menu ul li ul li {background:#ffffff url(images/m0.png) no-repeat right center;border-bottom:1px solid #c8d2da;border-left:1px solid #c8d2da;border-right:1px solid #c8d2da;line-height:28px;width:100%;margin:0px}
 #menu ul li ul li:hover {background:#ebf1f5 url(images/m1.png) no-repeat right center;color:#c34589 }
  #menu ul li ul li:hover a {color:#c34589 }
 
 #menu ul li ul li  ul {display:none !important}
 
 #menu ul li.sel  a {background:#009 9cc;color:#000;}  
 #menu ul li  a span {display:block;position:relative} 
 #menu ul li  a.dropdwn {padding-left:0px}
 #menu ul li  a.dropdwn span {border:1px solid #cecdcb;border-bottom-color:#fff;position:relative ;top:-9px;
 padding:4px 10px 4px 10px; display:block ;background:#fff;z-index:9999999}

 
 
  

#tinymcesl {background:#636363;}
#tinmcesl, #marketarea2 .padding {width:470px; color:#fff;font-family:roboto;font-weight:normal;
font-size:18px; text-align:left;padding:10px ;position:absolute;left:0;top:50px;  }
#tinmcesl, #marketarea2 .padding h2 {padding-left:15px;font-size:55px;font-weight:bold;font-family:roboto;color:#fff;letter-spacing:-1px}
#tinmcesl, #marketarea2 .padding h3 {position: relative;font-size:22px;font-weight:normal;font-family:roboto; color:#fff;
padding:5px 0px 10px 15px;background:#99cc00;line-height:22px;margin-right:30px;}

 
#tinmcesl, #marketarea2 .padding h3:after { left: 100%; top: 50%; border: solid transparent; 
content: " "; height: 0; width: 0; position: absolute; pointer-events: none; 
border-color: rgba(153, 204, 1, 0); border-left-color: #99CC01; border-width: 18px; margin-top: -18px; }


#tinmcesl, #marketarea2 .padding ul {margin:0;padding:15px;list-style:none}
#tinmcesl, #marketarea2 .padding ul li {padding-left:40px;background:url(images/bullet_arr.png) no-repeat left center }

#tinmcesl, #marketarea2 .padding h4 {font-size:18px;font-weight:normal;font-family:roboto;font-weight:300;color:#cfda62}
#marketarea2 .padding  .rmore {font-family:roboto;font-weight:300;font-size:18px;
 line-height:35px;background:#00a3ec;color:#fff;-webkit-border-radius:2px; border-radius:2px; 
  padding:0px 10px;text-decoration:none;display:inline-block; margin-top:10px; }

#tinmcesl2, #marketarea .bottomtxt {position:absolute;bottom:0px;width:100%}
 #tinmcesl2 {width:1024px;}   
#tinmcesl2 a, #marketarea .bottomtxt a {
	text-decoration:none;
	background:#fff url(images/slide_arr.png) no-repeat right center;
	float:left;
	border:1px solid #cccccc;
	display:block;
	width:22%;
	margin-left:1%;
	line-height:48px;
	padding:0px 10px;
	color:#71c167;
	font-size:24px;
	font-family:roboto
    }
    #tinmcesl2 a.sel, #marketarea .bottomtxt a.sel{background-image:none;color:#c61188} 
 #tinmcesl2 a, #marketarea .bottomtxt a img {float:left;margin-right:10px;}
#marketarea .bottomtxt a:nth-child(1) {margin-left:0}



  .bx-wrapper .bx-pager.bx-default-pager {bottom:15px;z-index:12311}
.bx-wrapper .bx-pager.bx-default-pager a {border-radius:7px;-webkit-border-radius:7px;background:#97bf11;width:14px;height:14px;padding:0;}

.bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff}

  
/*

 *

 * POPUP MENU

 *

 */

   

   

.popuphold {
  	max-width: 1080px;
    width:100%;
    min-height:364px;
	display:none;

	position:absolute;

	top:45px;

	left:0;

	background:#fff;

	-webkit-box-shadow: 7px 7px  8px 0px rgba(111, 111, 111, .8);

	box-shadow:  7px 7px  8px 0px rgba(111, 111, 111, .8);

	z-index:100000;

	border:1px solid #d1d0ce

}

.popuphold h4 {margin-left:30px;font-size:18px;color:#666666;font-family:roboto}
.popuphold  .content .themenu {width:30%;max-width:250px;float:left}
.popuphold  .content .themenu ul {margin:0;padding:0;list-style-type:none;list-style-image:none}
.popuphold  .content .themenu ul li {display:block;margin-left:30px;padding:5px 0px;border-bottom:1px dashed #666 }
.popuphold  .content .themenu ul li a {font-size:14px;text-decoration:none;color:#666666}
 
 .popuphold .content {padding:35px 25px}
   #mnupopmce {margin:15px;width:545px;background:#f3f5f7}
 /*
  .popuphold .content .rhcol {width:545px;padding:30px;float:right;margin-bottom:15px;background:#d5d7d9 url(images/bgr_rhcol.png) repeat-x}

  .popuphold .content .rhcol,  .popuphold .content .rhcol p, #mnupopmce, #mnupopmce p { font-size:12px;color:#666666;line-height:18px}
  .popuphold .content .rhcol img, #mnupopmce img {border:8px solid #fff;float:left;margin-right:30px}
  .popuphold .content .rhcol h2,#mnupopmce h2 {font-size:20px;color:#0099cc;margin-bottom:1px;font-weight:normal}
  .popuphold .content .rhcol h3,#mnupopmce h3 {font-size:14px;color:#303234;margin-bottom:10px}
  .popuphold .content .rhcol ul, #mnupopmce ul {margin:10px 0px;padding:0;list-style:none}
  .popuphold .content .rhcol ul li, #mnupopmce ul  li { font-size:12px;color:#666666;line-height:14px; border:0}
  .popuphold .content .rhcol .rmore {margin-top:10px;float:right}
  .popuphold .content .themenu {width:220px;float:left}
*/
        div.register h1 {font-size:50px !important;padding-left:10px !important;margin-bottom:15px!important}
        div.register h1 span {color:#1d87bb}
     



  
  
#homehmargins{margin-top:200px}


/* sectors area */
 

h2.midline {width:100%;height:.7em;border-bottom:1px solid #2b93c8;text-align:center;font-size:30px;color:#83d0ef;font-weight:100;
font-family:roboto;}
h2.midline span {font-weight:200;color:#2b93c8;background:#fff;margin-top:-15px;display:inline-block;margin:0 auto;padding:0px 20px}


.sectors {
	background-color:#FFFFFF;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 40px
}
  .sectors h2.midline {
	border-color:#CCCCCC;
	color:#666666;
	margin-bottom: 10px;

}
   .sectors h2.midline span {
	background-color:#ffffff;
	color:#666666;
	font-size: 1.2em;
} 
  
 /* sector menu */

.sectortab {
	background:#ebeaea url(images/faq0.png) no-repeat;
	padding:10px 25px 10px 25px;
	margin: 10px 8px 0px 4px;
	background-position:98% 5px;
	-webkit-border-radius:7px;
	width: 43.2%;
	float: left;
}
.sectortab.odder{
	margin: 10px 0px 0px 14px;
}
.sectortab.sel {background:#f6f6f6 url(images/faq1.png) no-repeat;background-position:98% 5px;}
 .sectortab:hover {background-color:#f6f6f6;}

 .sectortab h3 {
	font-size:1.6em;
	font-weight:300;
	color:#056991;
	text-transform:capitalize;
	
	
}
.sectortab h3 span {
	font-size:16px;
	font-weight:400;
	color:#056991;
	margin-left: 20px;
	text-transform:capitalize;
	
	
}
  .sectortab p {
	font-size:16px;
	color:#666666;
	line-height:22px;
	margin-bottom: 5px;

}
    .sectortab p span{float: right; }
	.sectortab p span a{color:#036993}
	
/* homepage panels */

.homepanels {
	clear: both;
	margin-left: 30px;
	margin-top: 10px;
}
.homepanels h2{
	font-size: 1.4em;
}

.homepanels p{ margin-top:5px;
}

.homepanel1{
	background-color: #003366;
	-webkit-border-radius:7px;
	color: #FFFFFF;
	width: 43.5%;
	padding: 20px;
	float: left;
	margin-right: 22px;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 120px;
}
.homepanel1 img {
	float: left;
	margin-right: 20px;
}
.homepanel1 .rmore	{
	background-color:#47a0c8;
	font-size: 1.2em;
	padding:10px;
	width:100px;
	margin-top: 15px;
}

.homepanel2{
	background-color: #75b8d6;
	-webkit-border-radius:7px;
	color: #FFFFFF;
	width: 43.0%;
	padding: 20px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 120px;
}
	
.homepanel2 img {
	float: left;
	margin-right: 20px;
}
.homepanel2 .rmore	{
	background-color:#003466;
	font-size: 1.2em;
	padding:10px;
	width:100px;
	margin-top: 15px;
}
  
.newform {
	border-radius: 10px;
	background: #fff;
	padding: 20px;
	width: 90%;
	border: solid #e1e1e1 3px;
	margin-bottom:20px
		
} 
  
  
  
   
/* Footer area */
   
   
 .bottom {
	background:#e1e1e1
}  
.greybottom {
	width:100%;
	margin:40px 0 25px 0;
	padding-top: 30px;
	clear: both;
	
}
.greybottom h3 {font-family:"roboto";
	font-weight:400; font-size:22px}
	
.footcol1{
	color:#666666;
	width: 230px;
	float: left;
	padding: 15px;
	margin-left: 20px;
	margin-top: 15px;
}	
.footcol2{
	color:#666666;
	width: 180px;
	float: left;
	padding: 15px;
	margin-left: 20px;
	margin-top: 25px;
	margin-right: 20px;
}

.footcol2 h3 {font-family:"roboto";
	font-weight:bold; font-size:16px}
	.footcol2 p {font-family:"roboto";
	font-weight:normal; font-size:14px; margin-top:10px}
	.footcol2 a{ color:#666} 

.footcol3{
	color:#666666;
	float: left;
	padding: 15px;
	margin-top: 10px;
	margin-left: 11px;
}
.footcol3 img{
	border: solid #fff 2px; width:100%;	
}
  #footer {
	clear: both;
	font-size: 14px;
	background-color: #ebe9ea;
	margin: 0 auto;
	color: #666;
	padding: 5px 0 5px 0;
	width:100%;	

}
  #footer a {
	color:#666666;
	text-decoration:underline;
	line-height:35px;
	margin-left: 30px;
}
 
  #footer a:hover {text-decoration:none}
    .foottxt {
	clear: both;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 40px;
	color: #666666;
	max-width:1092px;
	width:95%;
	margin:0 auto
}
   .socialicon {
	margin-top: 10px;
}
.footerlogo{}
 /* page */
 
  #headerarea {border-bottom:2px solid #e4e4e4;padding-bottom:15px;margin-bottom:40px }
 
   .separator {height:2px;width:100%;background:#e4e4e4;margin-bottom:67px}


 #breadcrumb{
	margin-top:20px;
	margin-bottom:20px;
	border-bottom: solid #ebe9ea 1px;
	width:100%;
	padding-bottom:10px;
	color: #999999;
}
#breadcrumb.noline{

	border-bottom: none;
	
}

 #breadcrumb a{
	color:#999999
}

 
 /*
 *
 * internal
 *
 */
 
 h1 {
	font-size:24px;
	color:#022251;
	font-weight:normal;
	line-height:38px;
	margin-bottom:5px;
	margin-left: 26px;
}
.jobsearch{
	margin-top: 25px;
}
.jobsearch select{
	padding:5px;
	color: #666666;
	width: 240px;
	margin-right: 20px;
}

.pagination{
	color: #666666;
	margin: auto 0px;
	text-align: center;
	font-size: 1.3em;
}
.pagination a span  {
	color:#333333;
	text-decoration:none;
	padding:0px 10px;
}
.pagination a {
	color:#333333;
	text-decoration:none;
	padding:0px 10px;
}
.pagination strong {
	border:2px solid #ccc;
	padding: 0 5px;
}
 #intright {
	font-size:14px;
	color:#02214f;
	line-height:24px;

}
#intright.spread {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 100%;
}
#intright.spread p{
	line-height: 22px;
	font-size:16px;
	color:#333333;
	margin-right: 10px;
}
#intright.spread ul li{
	line-height: 19px;
	font-size:16px;
	color:#333333;
	margin-right: 10px;
	margin-top: 5px;
}
#intright.spread #breadcrumb a{
	color:#666666
}
 .longimage{
	margin-bottom: 20px;
}
#intright.spread hr{
	height: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom:20px
}
  #intright h2 {
	font-size:2em;
	color:#666666;
	font-weight:400;
	font-family:roboto;
	line-height:1em;
	margin-bottom:20px
}
  #intright h1 {
	font-size:3em;
	color:#339bd0;
	font-weight:400;
	font-family:roboto;
	margin-left:0px;
	line-height:1em;
	margin-bottom:20px;
	letter-spacing: -1px;
	margin-top:20px;
}
  #intright h3 {
	font-size:18px;
	color:#333333;
	font-weight:bold;
	font-family:roboto;
	line-height:20px;
	margin-bottom:10px
}
  #intright h3  span {color:#96be0f}
  #intright p{
	line-height: 20px;
	font-size:18px;
	color:#333333;
	margin-right: 40px;
	
}
 #intright ul li {
	line-height: 20px;
	font-size:18px;
	color:#333333;
	margin-right: 40px;
	max-width: 780px;
}
#intright p.half{
	line-height: 24px;
	font-size:16px;
	color:#333333;
	margin-right: 0px;
	max-width: 46%;
	float:left
}
#intright p.half2{
	line-height: 24px;
	font-size:16px;
	color:#333333;
	margin-left: 40px;
	max-width: 46%;
	float:left
}


#intright a.rmore	{
	background-color:#47A0C8;
	color:#FFFFFF;
	font-size: 1.2em;
	padding:10px;
	
	margin-top: 15px;
}




.imagecontent{
	margin: 0px 0px 30px 30px; float:right; -webkit-border-radius:7px;
}


a.rmore {line-height:25px;padding:3px 10px;background:#FB9C30;color:#fff;font-size:14px;
text-decoration:none;display:inline-block; -webkit-border-radius:4px;
	border-radius:4px;}
 #intright ul {
	margin-left: 0px;
	padding-left: 0px;
}
#intright h2.upper {
	color:#cc0099;
	font-size:30px;
	margin-left: 26px;
}
 #intright ul li{
	color: #333333;
	margin-top: 5px;
	font-weight: normal;
	line-height: 1.2em;
	background-image: url(images/arrow1.png);
	background-position:0px 3px;
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 30px;
	font-size: 1em;
}
 

 #intright  fieldset {border:0px solid #003169;padding:10px 3px;margin-bottom:20px}
         #intright      fieldset h2 {line-height:25px;font-weight:bold;font-size:22px;color:#2e93cb;border-bottom:1px dotted #2e93cb;padding-bottom:8px;margin-bottom:12px }
       #intright   fieldset .ln {margin-bottom:7px}
         #intright    fieldset .ln label {font-size:17px;color:#003169;width:35%;line-height:32px;display:inline-block}
         #intright     fieldset .ln input, #intright     fieldset .ln select, 
         .frm input, .frm textarea
         {height:28px;
		 width:60%;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
       #intright fieldset .ln select {height:28px;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
	  

  .frm input, .frm textarea {height:28px;
	padding:5px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:19px;
	font-family:roboto;}
   .frm input[type=submit] {height:40px;
	width:35px;
	border:0px;
	background:#fb9c30 ;
	padding:5px 5px 5px 50px;
	text-indent:0px;
	float:left;
	-webkit-border-radius: 4px;
	border-radius:4px;}
	
	.submitbb {height:35px;
	width:40px;
	border:0px;
	background:#fb9c30;
	padding:5px 5px 5px 5px;
	text-indent:0px;
	float:left;
	-webkit-border-radius: 4px;
	border-radius:4px;}
	
   
    
  
    #intright hr{ border:0;
 height:0;
 border-top: 1px solid rgba(0,0,0, 0.1);
 border-bottom: 1px solid #2b93c8; 
}    
           fieldset .ln   {color:#1d87bb}

  /* job results */

	
#intright.spread #job{
	-webkit-border-radius:4px;
	color: #FFFFFF;
	width: 96%;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:15px;
	border: solid #999999 1px;
	font-family: roboto;
}
#intright.spread #job h3{
	color: #319aca;
	font-size: 1.4em;
	font-family: roboto;
}
#intright.spread #job h4{
	font-size: 1em;
	line-height:1.2em;
	color: #666666;
	margin-bottom: 10px;
	font-weight: normal;
}
#intright.spread #job h4 span{
	font-size: 1em;
	font-weight: bold;
	color: #333333;
	margin-left: 10px;
}
#intright.spread #job p{
	font-size: 1.1em;
	line-height:1.2em;
	margin-bottom: 5px;
}
#intright.spread #job p span{font-size: 1em;
	font-weight: bold;
}
#intright.spread #job p a{
	color: #319ADC;
}
 
   /* job detail page */

	
#intright.spread #jobdetails{
	-webkit-border-radius:4px;
	color: #FFFFFF;
	width: 96%;
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding:25px;
	border: solid #999999 1px;
	font-family: roboto;
}
.applyonline{
	float: right;
        text-align:right;

}

#aponline {margin-top:-1px;float:left}
#cvl {background:#fff;top:0px;border:1px solid #3399CC;padding:10px;
border-right:0px;width:350px;display:inline-block;text-align:left;float:left;display:none}

#cvform {position:absolute;width:45px  }

#cvform.open{margin-left:-371px;width:440px}
#cvform.open #cvl {display:block}



.jobsendinfo{
	font-size: 1em;
	line-height:1.5em;
	background-color:#daedf6;
	float: right;
	padding: 20px;
	-webkit-border-radius:4px;
	color: #000000;
	width: 300px;
	margin: 0px 20px 20px 20px;
}
#intright.spread #jobdetails {
	padding: 30px 0px 30px 30px;
}
#intright.spread #jobdetails h1{
	color: #319aca;
	font-size: 2.5em;
	font-family: roboto;
	font-weight: bold;
}
#intright.spread #jobdetails h2{
	font-size: 1em;
	color: #666666;
	margin-bottom: 10px;
	font-weight: normal;
}
#intright.spread #jobdetails h2 span{
	font-size: 1em;
	font-weight: bold;
	color: #333333;
	margin-left: 10px;
}
#intright.spread #jobdetails h3{
	font-size: 1.4em;
	color: #333333;
	margin-bottom: 10px;
	font-weight: bold;
}
#intright.spread #jobdetails p{
	font-size: 1.1em;
	line-height:1.2em;
	margin-bottom: 5px;
}
#intright.spread #jobdetails p span{font-size: 1em;
	font-weight: bold;
}
#intright.spread #jobdetails p a{
	color: #319ADC;
}
 
 
 
    .imageleft{
	margin: 0px 30px 20px 0px;
	float: left;
	padding-bottom:0px;
	-webkit-border-radius:7px;
} 


 /* right column */

#rightcolumn {
	font-size:14px;
	color:#02214f;
	line-height:24px;
	width: 330px;
	float: right;
	display: block;
	margin-top: 40px;
}



 /* internal end */



#mnuswitch {display:none}
#popup {position:absolute;z-index:2;
      left:860px;top:300px;}
      
     
      
      #popup div {-webkit-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
          
      
          -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
      
 
      }
      #imghld:hover #iicon {display:block; cursor: pointer; cursor: hand;}
      #imghld:hover #popup div span {opacity:1}   
      #imghld:hover #popup div {
              	-webkit-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
          
      
          -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
          
      }




  .imageright{
	margin: 0px 0px 30px 30px;
	float: right;
}

  
 #div1 input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00608C;
}
.lettersholder{
	clear:both;
	padding:1px 1px 1px 3px;
	margin:0px 0px 2px 0px;
	width:130px;
}
#membfrm {margin-left:0px;}
#membfrm h3 {height:.4em;border-bottom:1px solid #71c266;text-align:left;padding-bottom:.5em;}
#membfrm h3 span {background:#fff;font-size:.6em;padding:10px;display:inline-block;font-weight:100}
#membfrm label,
#isfform1 label {width:100%;font-size:16px;color:#666;width:100%;padding:5px 10px;display:block}

#membfrm input[type=text],#membfrm textarea,#membfrm select,
#isfform1 input[type=text],#isfform1 textarea,#isfform1 select {border:1px solid #cccccc;border-radius:5px 5px;-webkit-border-radius:5px 5px;
                            font-size:1em;padding:7px;box-sizing:border-box; }
#membfrm .error {border-color:#c00 !important; background:#ffcccc !important}



#membfrm div.chkhkd div.chk {width:40px;height:26px;border:1px solid #ccc;
border-radius:5px 5px;-webkit-border-radius:5px 5px;margin-right:10px;float:left}
  #membfrm div.chkhkd div.chk input {border:0;width:40px;height:26px;opacity:0}
    #membfrm div.chkhkd div.chk.checked {background:url(images/tick.png) center center no-repeat}
        #membfrm div.chkhkd {height:40px;clear:both;margin-top:10px;font-size:12px;line-height:12px;}
         #membfrm div.chkhkd.twoline {font-size:12px; line-height:12px; height:40px;margin-top:20px;}
             #membfrm.tomargin {margin-left:0px;margin-top:0px;margin-bottom:0px}
#membfrm a {color:#71c266}
#membfrm img{width:70px; margin-top:200px; float:left}


#membfrm input[type=submit],
#isfform1 input[type=submit] {font-size:18px;font-weight:normal;padding:10px 30px;background:#47a0c8;border:0;color:#fff;border-radius:5px 5px;-webkit-border-radius:5px 5px; margin-top:20px}
 
 
 
 
/* mobile */
            .homeservs {display:none}
			
			
 @media only screen and (max-width: 1200px) {		
	.sectortab {
	background:#ebeaea url(images/faq0.png) no-repeat;
	padding:10px 25px 10px 25px;
	margin: 10px 10px 0px 10px;
	background-position:98% 5px;
	-webkit-border-radius:7px;
	width: 94%;
	float: left;
	
	
}

.sectortab.odder{
	margin: 10px 0px 0px 10px;
}



	
  #top .phone { display:none
}	

.rlinks {
	float:left;
	padding-top:8px;
	width: 320px;
	margin-top: 10px;
	margin-left: 42%;
}
.footcol3{
	display:none
}
}			
			

 /*
  #top,#top .rlinks ,#logo {overflow:auto;height:auto; clear:both;display:block;text-align:center;float:none}
  #top a,#top .rlinks,#top,#logo {line-height:2em}
  */
  
  
}
  @media only screen and (max-width: 1086px) { #top .phone { display:none
}	

.rlinks {
	float:left;
	padding-top:8px;
	width: 320px;
	margin-top: 10px;
	margin-left: 22%;
}

 .menuswitchlink {display:block;position:absolute;right:10px}
	  #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:0px;top:-4.5em; background-color:#47a0c8; border-radius: 5px; margin-right:10px}
          #mnuswitch span {color: #ffffff;font-size:2.5em}
      #menu {height:2px;margin-bottom:2px}     
          
 #menu ul {z-index:99999;position:absolute;background:#47a0c8;display:none}
#menu li:first-child {border-bottom:0px;display:none}
#menu li {width:100%;float:none;text-align:center;border-bottom:1px solid #fff;margin-right:0 !important;  }
#menu li:first-child {border-bottom:0px}
#menu ul li a.dropdwn span {border:0px;display:inline;position:static;top:0; }


#menu ul li a {display:block;line-height:45px; padding:0px 10px;
                
                font-size:20px;color:#fff;
                font-family:arial;
                font-weight:400;
                
                text-decoration:none;font-family:roboto   
                }
#menu ul li.sel:hover {background:#ffffff;}
#menu ul li :hover {color:#003366 !important}
#menu ul li.sel:hover a {color:#003366 !important}
 #menu ul li.sel:hover ul li:hover a  {color:#003366 !important}
#menu ul li .sel a {color:#0b435d !important}






 }
    
@media only screen and (max-width: 970px) {
   a.homel {width:45%;margin-right:2%}
   .cnthld  a {width:45%;margin-right:2%} 
   
     .internalleft {display:none;position:static !important}
   
 a.booknowtb {display:block;position:fixed;right:0;top:195px}

   
    .internalleft,.twointernals {width:98%;margin:0 auto;float:none}
    .menuswitchlink {display:block;position:absolute;right:10px}
	  #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:0px;top:-4.5em; background-color:#47a0c8; border-radius: 5px; margin-right:10px}
          #mnuswitch span {color: #ffffff;font-size:2.5em}
      #menu {height:2px;margin-bottom:2px}     
          
 #menu ul {z-index:99999;position:absolute;background:#47a0c8;display:none}
#menu li:first-child {border-bottom:0px;display:none}
#menu li {width:100%;float:none;text-align:center;border-bottom:1px solid #fff;margin-right:0 !important;  }
#menu li:first-child {border-bottom:0px}
#menu ul li a.dropdwn span {border:0px;display:inline;position:static;top:0; }


#menu ul li a {display:block;line-height:45px; padding:0px 10px;
                
                font-size:20px;color:#fff;
                font-family:arial;
                font-weight:400;
                
                text-decoration:none;font-family:roboto   
                }
#menu ul li.sel:hover {background:#ffffff;}
#menu ul li :hover {color:#003366 !important}
#menu ul li.sel:hover a {color:#003366 !important}
 #menu ul li.sel:hover ul li:hover a  {color:#003366 !important}
#menu ul li .sel a {color:#0b435d !important}
    
    #top h2.slo {width:400px;font-size:20px;margin-left:-200px}
  
 
.sectortab#odder{
	margin: 10px 0px 0px 10px;
	
}
 #top .phone { display:none
}	

.rlinks {
	display:none
} 
.homepanel1{
	
	width: 95%;
	padding: 15px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 120px;
	}
	.homepanel2{
	
	width: 95%;
	padding: 15px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 120px;
	}


  
} 

@media only screen and (max-width: 800px) {

  #intright,#hrcl {width:100%;clear:both}
#intright img {max-width:100%;height:auto;}
#hrcl{text-align:center}
#hrcl .rhpane {width:50%;margin:0 auto;text-align:left}
       .w100 {width:100% !important;z-index:9999 !important;position:relative !important}

   .homeservs {display:block;box-sizing:border-box;padding-top:0px}
   .homeservs a {display:block;background:#012d6a;border-radius:2px;-webkit-border-radius:2px;
   margin:3px 0px;padding:10px;font-size:24px;color:#ffffff;text-decoration:none;width:100%;box-sizing:border-box}
   .homeservs a:after {content:"▶";float:right;color:#fb9c30;font-size:24px;margin-top:0px;}
   .homeservs a:hover {background:#ddd}
   #top .phone { display:none
}	

.rlinks {
	display:none
} 






}

@media only screen and (max-width: 720px) {

                            #sliderhd .margins {width:100%}
a.submitbb {box-sizing:border-box;width:100% !important}
        
        h2.midline {height:auto;border:0px}
        
  #rightwidget {position:absolute;bottom:0; left:0;margin-bottom:-40px} 
  #intright {position:relative;}
  #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:0px;top:-4.5em; background-color:#47a0c8; border-radius: 5px; margin-right:10px}
          #mnuswitch span {color: #ffffff;font-size:2.5em}
      #menu {height:2px;margin-bottom:2px}     
          
 #menu ul {z-index:99999;position:absolute;background:#47a0c8;display:none}
#menu li:first-child {border-bottom:0px;display:none}
#menu li {width:100%;float:none;text-align:center;border-bottom:1px solid #fff;margin-right:0 !important;  }
#menu li:first-child {border-bottom:0px}
#menu ul li a.dropdwn span {border:0px;display:inline;position:static;top:0; }


#menu ul li a {display:block;line-height:45px; padding:0px 10px;
                
                font-size:20px;color:#fff;
                font-family:arial;
                font-weight:400;
                
                text-decoration:none;font-family:roboto   
                }
#menu ul li.sel:hover {background:#ffffff;}
#menu ul li :hover {color:#003366 !important}
#menu ul li.sel:hover a {color:#003366 !important}
 #menu ul li.sel:hover ul li:hover a  {color:#003366 !important}
#menu ul li .sel a {color:#0b435d !important}



.popuphold {top:140px}


   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
      h2.slo {display:none}
      
      a#logo {width:100%;text-align:left;display:block}
         #top .rlinks   {display:none }
  #sliderhd {height:220px;}

#marketarea2 {height:220px;margin-bottom:0px}
#marketarea2 .mta {height:220px;}
#marketarea2 .marketsl {height:220px; font-weight:400 }
#tinmcesl, #marketarea2 .padding {font-size:20px;font-weight:400  }
#tinmcesl, #marketarea2 .padding h2 {font-size:37px;font-weight:400}
#tinmcesl, #marketarea2 .padding h3 {font-size:25px;font-weight:400}
#tinmcesl, #marketarea2 .padding h4 {font-size:15px;font-weight:400}
   


.internalmiddle,.internalright {display:block;float:none;width:100%}

.popuphold  .content .themenu {width:48%}

#intright .videopagepane iframe {width:100%}
 
} 

@media only screen and (max-width: 600px) {
.jobsendinfo{ display:none}
}


    
    
   
  
 @media only screen and (max-width: 800px) {

    
         #sliderhd .margins {width:100%}

    div.rdrop    {float:none !important;width:90% !important; margin:0 auto !important; }
#intright h2 {font-size:1.8em;color:#666666;font-weight:200;font-family:roboto;line-height:1.0em;margin-bottom:10px}
  #intright h1 {
	font-size:3em;
	color:#339bd0; 
	font-weight:200;
	font-family:roboto;
	margin-left:0px;
	margin-bottom:10px;
	letter-spacing: -1px;
}
  #intright h3 {
	font-size:16px;
	color:#000000;
	font-weight:bold;
	font-family:roboto;
	line-height:22px;
	margin-bottom:10px
}
  #intright h3  span {color:#000000}
  #intright p{
	line-height: 18px;
	font-size:14px;
	color:#02214f;
	margin-right: 20px;
}

}


   



@media only screen and (max-width: 480px) {



#wrkslider .thel {width:470px !important}
#wrkslider .thel .b2 { margin:0  auto}
#wrkslider .thel .b1  { background: url(images/backernew.jpg); }
 
         .fullmobgam {display:none}
        #homehmargins {margin-top:200px !important}  
.margins {width:95%;margin:0 auto;}


.footarts{display:none}

 #logo {float:left;  }
  #logo {padding:0 0px 0 0;width:65%;margin:0px auto; }  
     #logo img {padding:0;max-width:60%;margin:0;max-height:60px} 
     
	 #top {height:70px;background:#fff;overflow:hidden; padding: 0 15px 0 5px; margin-left: 0px;}
	
	.rlinks {
	clear:right;
	float:left;
	padding-top:8px;
	width: 320px;
	margin-top: 10px;
	margin-left: 0%;
}
	 .hrpane img{display:none}
     


#sliderhd {     background: url(images/slide_bgr.png) repeat-x; background-position:top right; 
    
      height: 164px;
       margin-top:0px; margin-bottom:0px;position:absolute;width:100%}
	   
	     #marketarea2 .marketstext {
	width:60%;
	position:relative;
	background-repeat:no-repeat;
	background-color: #f003366;
	float: left;
	color: #FFFFFF;
	margin-top: 50px;
	padding: 20px;
	margin-right: 10px;
}
.marketstext h1{
	font-family:"roboto";
	font-size:24px;
	margin-bottom:0px;
	font-weight:400;
	line-height:20px;
	color: #FFFFFF;
	letter-spacing:0px;
	


}
.marketstext h2{font-family:"roboto"; font-size:18px; margin-bottom:0px; font-weight:400} 
	   
	  
#marketarea {  }
#marketarea2 {height:120px;margin-bottom:0px}
#marketarea2 .mta {height:150px;}
#marketarea2 .marketsl {height:120px; font-weight:400 }


#marketarea2 .marketsl h2{font-size: 27px; font-weight:bold; text-shadow: 2px 2px 4px #043781; }
#marketarea2 .marketsl h3{
	font-size: 18px; width:220px; font-weight:bold;
}
#marketarea2 .marketsl ul{display:none}
#marketarea2 .marketsl a.rmore{display:none}
.bx-wrapper {margin:0 auto;}
.bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0 }
.bx-wrapper .bx-controls-direction a.bx-next {display:none}
.bx-wrapper .bx-controls-direction a.bx-prev {display:none}
.bx-wrapper .bx-pager {display:none}
 #breadcrumb{ display:none}
 #breadcrumb .spread{ display:none}
#intright {width:100%; margin-top:20px}
#intright h1{ color:#339bd0; font-size:1.8em; font-weight:400}
#intright h2{color:#666666; font-size:1.4em;}
#intright p.half{color:#000; font-size:14px; line-height: 19px; max-width: 100%; float:left}
#intright p.half2{color:#000; font-size:14px; line-height: 19px; max-width: 100%; float:left; margin-left: 0px;}



  
.popuphold  .content .themenu {width:100%}

   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
  #hrcl .rhpane {width:90%;margin:0 auto;text-align:left}
 #testims2 .testims{padding-left:20px; }
  #testims2.testims .thumb {display:none}
  #testims2.testims h2{font-size:18px;line-height:20px}




    .sectors {
	background-color:#FFFFFF;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}               

 
 	.sectortab {
	background:#ebeaea url(images/faq0.png) no-repeat;
	padding:10px 25px 10px 25px;
	margin: 10px 10px 0px -14px;
	background-position:98% 5px;
	-webkit-border-radius:7px;
	width: 94%;
	float: left;
	
	
}

.sectortab.odder{
	margin: 10px 0px 0px -14px;
}
 
 
 
 
 


.sectortab h3 {
	font-size:1.4em;
	font-weight:400;
	color:#056991;
	text-transform: capitalize;
}
  .sectortab p {
	font-size:16px;
	color:#666666;
	line-height:28px;
	margin-bottom: 0px;
}


.greybottom {
	width:100%;
	margin:40px 0 0px 0;
	padding-top: 30px;
	clear: both;
	
}
.homepanels {
	clear: both;
	margin-left: -8px;
	margin-top: 0px;
}

.homepanels h2{
	font-size: 1.2em;
}
.homepanels p{ font-size: 12px;
}
.homepanel1{
	background-color: #003366;
	-webkit-border-radius:7px;
	color: #FFFFFF;
	width: 94%;
	padding: 15px;
	float: left;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	height: 100px;
	
}

.homepanel2{
	background-color: #75b8d6;
	-webkit-border-radius:7px;
	color: #FFFFFF;
	width: 94%;
	padding: 15px;
	float: left;
	margin-top: 10px;
	padding-bottom: 10px;
	height: 100px;
	
}
.homepanel2 img{ width: 40%; height:100% }
.homepanel1 img{ width: 40%; height:100% }
.homepanel2 .rmore	{
	background-color:#003466;
	font-size: 14px;
	height:25px;
	width:85px;
	margin-top: 0px;
	padding:5px 0px 0px 10px;
}
.homepanel1 .rmore	{
	
	font-size: 14px;
	height:25px;
	width:85px;
	margin-top: 0px;
	padding:5px 0px 0px 10px;
}
.footcol1{
	color:#666666;
	width: 100%;
	
	padding: 0px;
	margin-left: 0px;
	margin-top: 15px;
}	
.footcol2{
	color:#666666;
	width: 100%;
	padding: 0px; margin-left:0px
	
}
	

.footcol3{
	color:#666666;
	float: left;
	padding: 0px;
	margin-top: 10px;
}
.footcol3 img {width: 80%; margin-bottom:20px}

.foottxt {
	clear: both;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 00px;
	color: #666666;
	max-width:1092px;
	width:95%;
	margin:0 auto
}
.socialicon {
	margin-top: 0px; margin-right:3px
}
.footerlogo{ margin-right:30px}
 #footer a {
	margin-left: 0px;
}
h2.midline span {display:none}

hrpane rdrop{ background-image:none}


 .imageright{
	margin: 0px 0px 0px 0px;
	float: none;
}

 #intright  fieldset {border:0px solid #003169;padding:5px 5px;margin-bottom:20px}
#intright    fieldset .ln label {font-size:16px;color:#003169;width:30%;line-height:16px;display:inline-block; width:240px}
 #intright     fieldset .ln input, #intright     fieldset .ln select, 
         .frm input, .frm textarea
         {width:90%;padding:7px;border:1px solid #aaaaaa;border-radius:7px;-webkit-box-shadow:inset 0px 0px 5px -1px #919191;
box-shadow:inset 0px 0px 5px -1px #919191;font-size:16px;}
.submitbb{font-size:20px;line-height:22px; padding:10px}
#intright.spread #jobdetails{
	-webkit-border-radius:4px;
	color: #FFFFFF;
	width: 90%;
	padding: 20px;
	margin-top: 0px;
	
	margin-bottom: 20px;
	border: solid #999999 1px;
	font-family: roboto;
	
}
#intright.spread #job{
	-webkit-border-radius:4px;
	color: #FFFFFF;
	width: 93%;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:15px;
	border: solid #999999 1px;
	font-family: roboto;
}
.jobsendinfo{ display:none}
#intright.spread #jobdetails p{
	font-size: 1.1em;
	line-height:1.2em;
	margin-bottom: 5px;
}
#intright.spread #jobdetails ul li{
	font-size: 1.1em;
	line-height:1.2em;
	margin-bottom: 5px;
}
#cvform {position:absolute;width:45px  }

#cvform.open{margin-left:-271px;width:440px; clear:both}
#cvform.open #cvl {display:block}
.newform {
	border-radius: 0px;
	background: #fff;
	padding: 10px;
	width: 90%;
	border: solid #e1e1e1 0px;
	margin-bottom:20px
		
}
.imagecontent{
	margin: 0px 0px 20px 0px; float:left; width:100%
}
 a.news {display:block;margin-top:25px;padding-top:10px;border-bottom:1px solid #cccccc;padding-left:10px;
padding-right:1%;
background: none; padding-bottom:15px }

a.news span.i {overflow:hidden;height:135px;display:block;width:100%;float:left;padding-right:3%}
a.news span.i img {width:100%; margin-bottom:10px}
a.news span.tt {display:block;line-height:23px;font-size:20px;color:#222;margin-bottom:15px; font-weight:bold; margin-top:10px  }
a.news span.ds {color:#333;font-size:18px;line-height:20px; }
} 
